/* Side navigation section Start */

.scroll-bg,
.scroll-bg .fixed-bg {
    background-attachment: scroll;
}

sup {
    font-size: 0.65em;
}

em {
  font-style: italic;
}

.footenotes {
    font-size: 13px;
}

.nav-container .close {
    float: left;
}

.header-assets .nav-toggle {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.toggle-nav-open .header-assets .nav-toggle {
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
}

.nav-container {
    left: auto;
    right: -240px;
    -moz-transition: right 0.5s, ease-in-out;
    -o-transition: right 0.5s, ease-in-out;
    -webkit-transition: right 0.5s, ease-in-out;
    transition: right 0.5s, ease-in-out;
}

.toggle-nav-open .nav-container {
    right: 0;
    left: auto;
}

.main-wrapper,
.header-assets {
    left: auto;
    right: 0;
    -moz-transition: right 0.5s, ease-in-out;
    -o-transition: right 0.5s, ease-in-out;
    -webkit-transition: right 0.5s, ease-in-out;
    transition: right 0.5s, ease-in-out;
}

.toggle-nav-open .header-assets,
.toggle-nav-open .main-wrapper {
    right: 240px;
    left: auto;
}

/* Side navigation section End */

.hero-container .hero-overlay {
    bottom: 39px;
    left: 54%;
    text-align: center;
    width: auto;
}

.story-item.footer .story-body {
    visibility: visible;
}

.header-assets .nav-toggle, .header-assets .nav-logo {
    float: right;
}

.hero-overlay h4 {
    padding: 15px 0 25px;
    font-size: 22px;
    font-weight: normal;
    line-height: 26px;
}

div#slider h4 {
    color: #000;
}


.hero-container .download-pdf {
    background-color: #057e3a;
    color: #fff;
    display: block;
    margin: 0 auto;
    padding: 10px 15px;
    width: 226px;
    margin-bottom: 20px;
}

.hero-container a.download-pdf.proxy {
    width: 226px;
}

.story-item.download.center .download-item img:hover {
    opacity: 0.4;
}

.header-assets .nav-logo, .nav-container .QuickLinks {
    display: none;
}

.hero-container .image-heading {
    left: 59%;
    position: absolute;
    text-align: center;
    top: 12%;
    width: auto;
}

h2, h2 span, h1, h3, h4, h5, h6 {
    font-family: "avenir45-book", sans-serif;
}

body, p {
    font-size: 16px;
    line-height: 20px;
}

.hero-overlay img {
    height: auto !important; /* Replace Inline style*/
    width: 200px !important; /* Replace Inline style*/
    display: block;
    margin: 0 auto;
    text-align: center;
}

.hero-container .scroll-button {
    border: 1px solid;
    background: none;
}
#design-source-deliver img {
    margin-left: -75px;
}
.main-wrapper.past-hero .header-assets {
    background: none;
}

.hero-container .image-heading h4 {
    font-size: 36px;
    margin: 0;
    line-height: 40px;
    font-family: "avenir45-book", sans-serif;
}

.hero-container a.download-pdf:hover {
    background-color: #0e713f;
}

.slick-dots li.slick-active button {
    background-color: #000;
}

.slick-dots li button {
    border: 1px solid #000;
}

.single .arrow:hover:before {
    background-color: #919193;
}

.story-item.single .story-image img {
    padding: 0 75px;
    width: 95%;
}

.single h2, div#Financial-Highlights h2,
div#Our-Value-Proposition h2,
div#Our-Value h2 {
    color: #878e9b;
}

div#Our-Value h2 {
    margin-bottom: 6%;
}

div#Our-Value.thick .container {
    padding: 5% 0;
}

div#Board-of-directors h2, div#Senior-leadership-team h2 {
    color: #878e9b;
    font-size: 36px;
    line-height: 46.8px;
    margin-bottom: 18px;
    text-transform: capitalize;
    visibility: visible;
}

.single p, div#Our-Value-Proposition p {
    color: #000;
    line-height: 24px;
}

.single .arrow:before {
    font-family: "avenir65-medium", sans-serif;
    content: "Read more";
    font-size: 19px;
    color: #fff;
    background: #616265;
    padding: 8px;
}

.single.story-item .story-content {
    padding: 5% 9%;
}

div#Corporate-responsibility p {
    color: #000;
}
/**Multi story css starts**/
div#Print:hover,
div#Facility-Solutions-:hover,
div#Community:hover {
    background: #add563;
}

div#Packaging:hover,
div#Publishing-and-Print-Management:hover,
div#Safety:hover,
div#Environment:hover {
    background: #6ab3b9;
}

.multi a.details.arrow.fade-in {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    margin: 0;
}

.multi .arrow:before {
    font-size: 0;
}

.story-item.multi {
    height: 330px;
}

.story-item.multi .story-content {
    padding: 35px;
}

div#Safety {
    margin-left: 12%;
}

.feature-half {
    position: relative;
}

.feature-half.col-1-of-2 {
    width: 26%;
}

.story-item.feature-half .arrow:before {
    font-size: 0;
}

div#Our-Value {
    background-color: #c8d2c7;
}

div#Corporate-responsibility h2 {
    color: #888d9c;
}

div#Corporate-responsibility p {
    margin-bottom: 20px;
    padding: 0 60px;
}

div#Community, div#Environment {
    background-position: -10px center;
    background-repeat: no-repeat;
}

div#Community {
    background-image: url("../icons/left-arrow.png");
}

div#Environment {
    background-image: url("../icons/right-arrow.png");
    background-color: #626264;
}

.feature-half a.details.arrow.fade-in {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    padding: 0;
    margin: 0;
}

.story-item.multi h2, .feature-half h2 {
    font-size: 21px;
    line-height: 29px;
    font-weight: 600;
}

div#To-Our-Shareholders p, div#slider p {
    font-size: 16px;
    line-height: 20px;
}

div#To-Our-Shareholders p {
    line-height: 24px;
}

.story-item.multi p, .feature-half p {
    line-height: 24px;
}

.feature-half.thin .container {
    padding: 5% 15%;
    min-height: 400px;
}

div#Veritiv-by-the-Numbers h2 sup {
    font-size: 13px;
    vertical-align: middle;
    margin-top: -13px;
}

div#Veritiv-by-the-Numbers {
    position: relative;
}

div#Veritiv-by-the-Numbers p.footer-notes {
    float: right;
    position: absolute;
    bottom: -58px;
    right: 13px;
    font-size: 11px;
}
/**Multi story css Ends**/
.data-container .data-content li {
    padding: 0 1%;
}

.data-container .data-content .data-value {
    font-size: 35px;
    line-height: 40px;
    font-weight: normal;
}

.data-container .data-content .data-label {
    margin-top: 5px;
    text-transform: capitalize;
    font-size: 18px;
    line-height: 22px;
}

.data-container .data-content sup {
    margin-top: 0;
    font-size: 10px;
}

.data-container .data-content span {
    display: block;
}

.landing-content.financial-highlights .small {
    font-size: 11px;
    line-height: 15px;
    text-align: left;
    margin: 0;
}

.data-table-container td {
    border: none;
}

.data-desktop tr td.data.current,
.data-mobile-content td.data.current {
    font-weight: bold;
}

.data-table-container .current,
.data-table-container .data-desktop th.current {
    color: #000;
}

.data-table-container th, .data-table-container td,
.data-table-container .data-desktop th {
    padding: 10px;
}

.landing-content.financial-highlights .copyright a {
    font-size: 11px;
    color: #000;
    text-decoration: underline;
    text-transform: capitalize;
}

.landing-content.financial-highlights tr.table-header {
    border-bottom: 1px solid;
}

div#Group-Members .fixed-bg {
    background-attachment: local;
}

div#Group-Members .container {
    padding: 22% 0;
}

div#Members-List .container {
    padding: 1% 0;
    width: 95%;
}

.leader-ship-team p {
    width: 56%;
    text-align: center;
    margin: 0 auto;
}

div#Members-List .col-1-of-4 {
    width: 23%;
    padding: 20px;
    text-align: left;
}

div#Members-List span.member-title {
    display: block;
    font-weight: bold;
    color: #000;
}

div#Members-List span.designation {
    color: #000;
}

div#Board-of-directors .container {
    padding: 1% 0;
    max-width: 100%;
}

.story-item.download .download-text {
    text-transform: capitalize;
    color: #5b6069;
}

.footer.grey-bg {
    background-color: #383b40;
}

.story-item.footer .story-body .landing-content > li {
    list-style: none;
    line-height: 30px;
}

.board-of-directors .col-1-of-5 {
    width: 20%;
    margin: 0;
}

.board-of-directors .board-content {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #43a0a6;
    width: 100%;
    display: block;
    height: 100%;
    padding: 36px;
    display: none;
    text-align: left;
    opacity: 0.8;
}

.board-of-directors .col:hover .board-content {
    display: block;
}

.board-of-directors ul {
    margin: 0;
}

.board-of-directors .col {
    position: relative;
    display: block;
    float: left;
}

.board-of-directors span.title {
    color: #fff;
    font-weight: bold;
    display: block;
    margin: 0 0 5px;
}

.board-of-directors span.designation {
    color: #fff;
    line-height: 14px;
    font-size: 14px;
}

.board-of-directors p.notations {
    text-align: left;
    padding: 0 10px;
    margin: 5px 0;
}

.board-of-directors span.comitte-heading {
    text-align: left;
    display: block;
    padding: 10px 10px 0;
}

/** Details Page Start **/
.details-content h2 {
    font-size: 32px;
}

div#To-Our-Shareholders h2 {
    padding: 25px 0;
}

.details-content .details-content-left sup {
    font-size: 10px;
}

.details-content .details-content-right sup {
    font-size: 8px;
}

.story-details-container .ModuleDetailHeadlineText {
    display: none;
}

.story-details-container {
    background-color: #e2e7e0;
}

.details-content-right {
    width: 30%;
}

.details-content-left > p, .details-content-left li {
    margin-top: 0;
    color: #000;
}

.details-content-left li {
    line-height: 18px;
}

.details-content-left ul ul {
    list-style-type: none;
}

.details-content-left {
    margin-right: 5%;
    width: 60%;
}

.landing-content.financial-highlights .small.header {
    font-size: 18px;
}

.details-content-left h3 {
    font-size: 20px;
    line-height: 26px;
    color: #43a0a7;
    font-weight: 400;
    padding: 20px 0;
    margin: 0;
}

.details-content-left, .details-content-right {
    display: inline-block;
    vertical-align: top;
}

.details-content-right .light-blue-bg {
    background-color: #43a0a6;
    color: #fff;
    margin-top: 25px;
}

.details-content-right .gray-bg {
    background-color: #545454;
    color: #fff;
}

.details-content-right .light-blue-bg > p,
.details-content-right .gray-bg > p {
    margin: 0;
    padding: 20px;
}

.details-content .details-logo {
    display: none;
}

.details-content .print-icon {
    left: 0;
    margin: 0 auto;
    position: absolute;
    width: 200px;
    right: 0;
    top: -175px;
}

.details-content {
    position: relative;
}

.details-content .bar-charts {
    display: inline-block;
    width: 50%;
    text-align: center;
    color: #000;
    font-weight: bold;
}

.bar-charts.bar-charts-left > img {
    padding-right: 15px;
    margin-left: 25px;
}

.bar-charts.bar-charts-right > img {
    padding-left: 15px;
    margin-left: 13px;
}

/** Details Page End **/

/*Footer section start*/

.module-footer {
    background-color: #383b40;
    color: #fff;
    width: 100%;
    display: block;
}

.module-footer .footerSection {
    margin: 0 auto;
    width: 85%;
    display: table;
}

.module-footer .footerSectionOne,
.module-footer .footerSectionTwo,
.module-footer .footerSectionThree {
    display: inline-block;
    vertical-align: top;
}

.module-footer .footerSectionOne {
    width: 40%;
    margin-top: 20px;
}

.module-footer .footerSectionTwo {
    width: 20%;
}

.module-footer .footerSectionThree {
    width: 40%;
    text-align: center;
    margin-top: 20px;
}

.footerSectionOne h5 {
    font-size: 20px;
}

.footerSectionOne address {
    margin-bottom: 20px;
    display: inline-block;
    width: 130px;
}

.footerSectionOne address span {
    display: block;
}

.footerSectionOne address span.tel {
    font-weight: 700;
}


.footerSectionOne .footerCopyright {
    /* margin-top: 20px; */
}


.footerSectionTwo img {
    padding-top: 67px;
    margin: 0 auto;
}

.footerSectionThree h5 {
    font-size: 15px;
    margin-top: 10px;
}

.footerSectionThree .apps span {
    display: inline-block;
    vertical-align: middle;
    margin-top: 10px;
}

.footerSectionThree .apps span img {
    width: 140px;
    display: inline-block;
}

.footerSectionThree .sitelink a {
    color: #fff;
}

.applestore {
    margin-right: 10px;
}


.footerSectionOne .footerCopyright p,
.footerSectionOne .footerCopyright a,
.footerlastCopyright a {
    font-size: 12px;
    margin: 0;
    color: #fff;
}


.footerSectionOne .footerCopyright a:after,
.footerSectionThree .sitelink a:after,
.footerlastCopyright a:after {
    content: "";
    border: solid 1px #ccc;
    font-size: 10px;
}

.footerSectionOne .footerCopyright a:last-child:after,
.footerSectionThree .sitelink span:last-child a:after,
.footerlastCopyright a:last-child:after {
    border: none;
    margin: 0;
}

.SocialLink {
    width: 200px;
    height: 50px;
    margin: 30px auto;
}

.SocialLink a {
    display: inline-block;
    height: 30px;
    width: 40px;
    font-family: 'Q4-Default-Icons';
    font-size: 25px;
    color: #fff;
    margin-right: 10px;
}

.SocialLink .tweet:before {
    content: "\e645";
    vertical-align: middle;
    top: 5px;
}

.SocialLink .fb:before {
    content: "\e635";
    vertical-align: middle;
}

.SocialLink .Lin:before {
    content: "\e63c";
    vertical-align: middle;
}

.SocialLink a.Lin:hover,
.SocialLink a.fb:hover,
.SocialLink a.tweet:hover {
    background-color: #fff;
    color: #383b40;
    font-size: 25px;
}

.footerlastCopyright {
    display: none;
}
/*Footer Section end*/
@media screen and (min-width: 1400px) {
    .hero-container .hero-overlay {
        bottom: 19%;
        left: 47%;
    }
}

@media screen and (max-width: 1200px) {
    .feature-half.thin .container {
        padding: 5% 12%;
    }

    .hero-container .hero-overlay {
        left: 45%;
    }

    .hero-container .image-heading {
        left: 55%;
    }

    div#Safety {
        margin-left: 8%;
    }

    .feature-half.col-1-of-2 {
        width: 28%;
    }
}

@media screen and (max-width: 1100px) {

    .multi.brand-bg-alt, .multi.brand-bg {
        height: 350px;
    }

    .board-of-directors .col-1-of-5 {
        width: 33.3%;
    }

    .board-of-directors .col-1-of-5.last-content {
        width: 100%;
    }

    .single.story-item .story-content {
        padding: 2% 9%;
    }

    div#Community, div#Environment {
        background-position: -20px center;
    }

    .hero-container .image-heading h4 {
        font-size: 30px;
        line-height: 34px;
    }

    .story-item.single .story-image img {
        padding: 0;
    }
}

@media screen and (max-width: 1024px) {
    .feature-half.thin .container {
        padding: 5% 10%;
    }

    div#Veritiv-by-the-Numbers p.footer-notes {
        bottom: -50px;
        right: 10px;
    }

    .fixed-bg {
        background-attachment: local;
    }

    .hero-container .hero-overlay {
        bottom: 118px;
        left: 4%;
    }

    .hero-overlay img {
        width: 18% !important;
    }

    .hero-overlay h4 {
        margin-top: 0;
        padding: 15px 0;
    }

    .hero-container .image-heading {
        left: 32%;
        top: 15px;
    }

    /*footer start*/
    .module-footer h5 {
        font-size: 16px;
    }

    .footerSectionOne .footerCopyright a,
    .footerSectionOne .footerCopyright p,
    .footerlastCopyright p,
    .footerlastCopyright a {
        font-size: 10px;
    }

    .footerSectionTwo img {
        width: 70%;
        margin-top: 10px;
    }
    /*footer end*/
}

@media screen and (max-width: 980px) {
    .feature-half.col-1-of-2, div#Safety {
        width: 50%;
        margin: 0 25%;
    }

    .feature-half.thin .container {
        padding: 15% 10%;
    }

    div#Community {
        background-image: url("../icons/up-arrow.png");
        background-position: center top;
    }

    div#Environment {
        background-image: url("../icons/down-arrow.png");
        background-position: center top;
        background-color: #626264;
    }

    /*footer start*/

    .module-footer h5 {
        font-size: 14px;
        line-height: 20px;
    }

    .module-footer .footerContact h5 {
        margin-bottom: 20px;
    }

    .footerSectionThree .apps span img {
        width: 130px;
    }
    /*footer end*/
}

@media screen and (max-width: 768px) {
    div#Members-List .col-1-of-4 {
        width: 50%;
    }

    .board-of-directors .col-1-of-5, .board-of-directors .col-1-of-5.last-content {
        width: 50%;
    }

    .details-content-left, .details-content-right {
        width: 100%;
    }

    div#Veritiv-by-the-Numbers p.footer-notes {
        bottom: -44px;
        right: 10px;
    }

    .hero-container .image-heading {
        top: 12%;
        left: 5px;
        right: 0;
    }
#design-source-deliver img{
  margin-left:-10%;
}
    /*footer start*/
    .module-footer .footerSectionTwo,
    .module-footer .footerSectionOne,
    .module-footer .footerSectionThree {
        width: 100%;
        float: left;
        display: block;
    }

    .module-footer .footerSectionTwo img {
        width: auto;
        padding: 0;
        margin: 30px auto;
    }

    .module-footer .footerSectionOne {
        text-align: center;
    }

    .module-footer .footerSectionOne .footerCopyright {
        display: none;
    }

    .footerlastCopyright {
        display: block;
    }
    /*footer end*/
}

@media screen and (max-width: 650px) {
    .hero-overlay img {
        width: 25% !important;
    }

    .single.story-item .story-content {
        padding: 6% 9%;
    }

    .feature-half.col-1-of-2, div#Safety {
        width: 70%;
        margin: 0 15%;
    }

    .details-content .print-icon {
        top: -160px;
        width: 160px;
    }

    div#Veritiv-by-the-Numbers p.footer-notes {
        bottom: -36px;
        right: 10px;
    }

    .hero-container .hero-overlay {
        bottom: 140px;
    }

    .hero-container h4 {
        font-size: 16px;
        padding-top: 0;
    }

    .hero-container .image-heading h4 {
        font-size: 20px;
        line-height: 24px;
    }

    div#Corporate-responsibility p {
        padding: 0 10px;
    }
}

@media screen and (max-width: 480px) {
    .board-of-directors .col-1-of-5,
    .board-of-directors .col-1-of-5.last-content,
    .board-of-directors img,
    div#Members-List .col-1-of-4 {
        width: 100%;
    }
#design-source-deliver img{
  margin-left:-5%;
}
    .hero-container .download-pdf {
        top: 0;
    }

    .feature-half.col-1-of-2, div#Safety {
        width: 80%;
        margin: 0 10%;
    }

    div#Veritiv-by-the-Numbers p.footer-notes {
        bottom: -63px;
        right: 16px;
    }

    .toggle-nav-open .hero-container .download-pdf {
        position: absolute;
    }
}

.in-viewport {
    height: 1px;
    width: 50%;
    position: absolute;
    left: 25%;
}
.story-item.multi .story-image img {
    display: none;
}